## libgtk2-traymanager-perl 0.05

=== debian/changelog ===
libgtk2-traymanager-perl (0.05-3build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 16:19:51 +0000

libgtk2-traymanager-perl (0.05-3build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 16:01:05 -0700

libgtk2-traymanager-perl (0.05-3) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: use dh(1) and wildcard target.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 23:25:18 +0100

libgtk2-traymanager-perl (0.05-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add debian/watch.
  * Add me to uploaders, remove old maintainer(s)
  * debhelper 7
  * install TODO
  * policy 3.8.0
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 24 Jan 2009 23:25:09 -0800

libgtk2-traymanager-perl (0.05-1) unstable; urgency=low

  * Initial release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 10 Sep 2004 11:56:13 +0200
