=== debian/control ===
Source: libgtk2-traymanager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libextutils-pkgconfig-perl,
               libextutils-depends-perl,
               libgtk2.0-dev,
               libgtk2-perl,
               xauth,
               xfonts-base,
               xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk2-traymanager-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk2-traymanager-perl.git
Homepage: https://metacpan.org/release/Gtk2-TrayManager/

Package: libgtk2-traymanager-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libgtk2-perl
Description: Perl interface to fill the system tray
 libgtk2-traymanager-perl allows a Perl developer to implement
 the server-side of the Notification Areo (or system tray) protocol.
 .
 The system tray is an area on the dock or panel used to display unobtrusive
 notifications to the user. The tray contains small icons for each 
 notification facility, and the icons can pop up "balloon messages."
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
