=== debian/watch ===
version=3
https://metacpan.org/release/Gtk2-TrayManager/  .+/Gtk2-TrayManager-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
